['program']
dvlnav.program.cfg_show_hints=0
dvlnav.program.cfg_confirm_dvl_reset=0
dvlnav.program.ver_num=181
dvlnav.program.ver_info='File C:\llw\dvlnav\dvl_nav_181\code\dvlnav.cpp compiled on 21:30:40 Jan 25 2004.'
['data']
dvlnav.data.dat_log_dir='D:\dvlnav_raw'
dvlnav.data.csv_log_dir='D:\data\dvlnav'
dvlnav.data.screen_shot_image_type=1
['site']
dvlnav.site.dive_number=4003
dvlnav.site.time_zone=-6
dvlnav.site.latitude=9.13333333333333
dvlnav.site.longitude=-104.333333333333
dvlnav.site.expected_site_depth=2500
dvlnav.site.local_variation=7
dvlnav.site.local_variation_auto_compute=0
dvlnav.site.utm_zone=13
dvlnav.site.utm_zone_auto_compute=0
dvlnav.site.salinity=35
dvlnav.site.sound_vel=1475
['vehicle']
dvlnav.vehicle.sound_vel_source='SRC_SV_SALINITY_TEMP_DEPTH'
dvlnav.vehicle.altitude_source='SRC_ALTIMETER'
dvlnav.vehicle.altimeter_bad_alt_value=300
dvlnav.vehicle.z_vel_filter_time_constant=30
dvlnav.vehicle.cog_sog_filter_time_constant=1
dvlnav.vehicle.z_reference_point=0
dvlnav.vehicle.vehicle_manual_depth=500
dvlnav.vehicle.dvl_enable_wt_nav_if_no_bt=10
dvlnav.vehicle.dvl_max_loss_of_track_dr_time=20
dvlnav.vehicle.sensor_source.X='SRC_DOPPLER_BT'
dvlnav.vehicle.sensor_source.Y='SRC_DOPPLER_BT'
dvlnav.vehicle.sensor_source.Z='SRC_PRESSURE_DEPTH_SENSOR_1'
dvlnav.vehicle.sensor_source.HDG='SRC_CROSSBOW'
dvlnav.vehicle.sensor_source.PITCH='SRC_CROSSBOW'
dvlnav.vehicle.sensor_source.ROLL='SRC_CROSSBOW'
dvlnav.vehicle.dopper_initial_vehicle_world_pos=[ -100.56963028824 -81.807252926033 -828.83786473787 290.46851263902 1.1151121056897 358.39185525255 ]'
dvlnav.vehicle.depth_median_filter_length=21
dvlnav.vehicle.depth_median_filter_range_gate=10
dvlnav.vehicle.vehicle_attitude_dvl_source='SRC_DOPPLER_BT_WT'
dvlnav.vehicle.vehicle_attitude_octans_source='SRC_OCTANS'
dvlnav.vehicle.vehicle_attitude_xbow_source='SRC_CROSSBOW'
dvlnav.vehicle.vehicle_map_outline=' 0, 0,  284, 0, 1136, -1136, 1136, -2556, 284, -5396, 852, -5680, 852, -6532, 213, -6532, 0, -7100, -213, -6532, -852, -6532, -852, -5680, -284, -5396, -1136, -2556, -1136, -1136, -284, 0, 0, 0 '
dvlnav.vehicle.vehicle_map_label='Alvin'
dvlnav.vehicle.vehicle_map_snail_trail_length=6000
['dvl']
dvlnav.dvl.date='17-Jun-2001'
dvlnav.dvl.comment='DVL is mounted with Beam-3 oriented 45 deg to starbord of bow.  Vehicle frame orientation is dvl calib mount orientation.'
dvlnav.dvl.pos=[ -6.553 0 -1.124 45 0 0 ]'
['octans']
dvlnav.octans.date='17-Jun-2001'
dvlnav.octans.comment='OCTANS pos and orientation w/resp to vehicle frame. Vehicle frame orientation is dvl calib mount orientation.'
dvlnav.octans.pos=[ 0 0 0 1.76058 1.179673 -2.584387 ]'
['map']
dvlnav.map.map_underlay_NESW=[ 78520 4765 77785 4215 ]'
dvlnav.map.map_underlay_filename='C:\DVLNav\Maps\9N50_104W17col.jpg'
dvlnav.map.map_underlay_image_visible=0
dvlnav.map.map_underlay_NORTH=78520
dvlnav.map.map_underlay_EAST=4765
dvlnav.map.map_underlay_SOUTH=77785
dvlnav.map.map_underlay_WEST=4215
dvlnav.map.map_dvl_snail_trail_dt=5
dvlnav.map.map_vehicle_color='clWhite'
dvlnav.map.map_medea_color='clAqua'
dvlnav.map.map_ship_color='clLime'
dvlnav.map.map_doppler_4_beam_color='clLime'
dvlnav.map.map_doppler_3_beam_color='clYellow'
dvlnav.map.map_doppler_012_beam_color='clRed'
dvlnav.map.map_lbl_good_color='clLime'
dvlnav.map.map_lbl_bad_color='clRed'
dvlnav.map.map_cursor_color='clRed'
dvlnav.map.map_target_color='clYellow'
dvlnav.map.map_xponder_color='clWhite'
dvlnav.map.map_grid_color='clBlue'
dvlnav.map.map_background_color='clBlack'
dvlnav.map.map_text_color='clWhite'
['depth_sensor_1']
dvlnav.depth_sensor_1.date='no date'
dvlnav.depth_sensor_1.comment='no comment'
dvlnav.depth_sensor_1.pos=[ 0 0 0 0 0 0 ]'
['depth_sensor_2']
dvlnav.depth_sensor_2.date='no date'
dvlnav.depth_sensor_2.comment='no comment'
dvlnav.depth_sensor_2.pos=[ 0 0 0 0 0 0 ]'
['lbl_ducer_top']
dvlnav.lbl_ducer_top.date='June 2001'
dvlnav.lbl_ducer_top.comment='Measured by Bob Brown June 2002'
dvlnav.lbl_ducer_top.pos=[ -0.94 0 -3.632 0 0 0 ]'
['lbl_ducer_bottom']
dvlnav.lbl_ducer_bottom.date='no date'
dvlnav.lbl_ducer_bottom.comment='no comment'
dvlnav.lbl_ducer_bottom.pos=[ 0 0 0 0 0 0 ]'
['altimeter']
dvlnav.altimeter.date='no date'
dvlnav.altimeter.comment='no comment'
dvlnav.altimeter.pos=[ -0.33 0.635 -0.286 0 0 0 ]'
['temp_sensor']
dvlnav.temp_sensor.date='no date'
dvlnav.temp_sensor.comment='no comment'
dvlnav.temp_sensor.pos=[ 0 0 0 0 0 0 ]'
['crossbow']
dvlnav.crossbow.date='no date'
dvlnav.crossbow.comment='no comment'
dvlnav.crossbow.pos=[ 0 0 0 0 0 0 ]'
['keel']
dvlnav.keel.date='no date'
dvlnav.keel.comment='no comment'
dvlnav.keel.pos=[ 0 0 0 0 0 0 ]'
['target']
dvlnav.target.num_targets=19
dvlnav.target.tgt(1).label='Bio Vent'
dvlnav.target.tgt(1).time=''
dvlnav.target.tgt(1).pos=[ 4344 79209 2505 ]'
dvlnav.target.tgt(2).label='M Vent'
dvlnav.target.tgt(2).time=''
dvlnav.target.tgt(2).pos=[ 4401 78904 2503 ]'
dvlnav.target.tgt(3).label='Robins Roost'
dvlnav.target.tgt(3).time='2003/12/01'
dvlnav.target.tgt(3).pos=[ 4387 78896 2507 ]'
dvlnav.target.tgt(4).label='Q Vent'
dvlnav.target.tgt(4).time='2003/12/01'
dvlnav.target.tgt(4).pos=[ 4408 78791 2504 ]'
dvlnav.target.tgt(5).label='Riftia Field'
dvlnav.target.tgt(5).time='2003/12/01'
dvlnav.target.tgt(5).pos=[ 4416 78729 2506 ]'
dvlnav.target.tgt(6).label='Mussel Bed'
dvlnav.target.tgt(6).time='2003/12/01'
dvlnav.target.tgt(6).pos=[ 4541 78502 2501 ]'
dvlnav.target.tgt(7).label='East Wall'
dvlnav.target.tgt(7).time='2003/12/01'
dvlnav.target.tgt(7).pos=[ 4557 78430 2502 ]'
dvlnav.target.tgt(8).label='Tica'
dvlnav.target.tgt(8).time='2003/12/01'
dvlnav.target.tgt(8).pos=[ 4580 78181 2511 ]'
dvlnav.target.tgt(9).label='Bio 9'
dvlnav.target.tgt(9).time=''
dvlnav.target.tgt(9).pos=[ 4618 77974 2511 ]'
dvlnav.target.tgt(10).label='P Vent'
dvlnav.target.tgt(10).time=''
dvlnav.target.tgt(10).pos=[ 4623 77931 2511 ]'
dvlnav.target.tgt(11).label='Ty/Io'
dvlnav.target.tgt(11).time=''
dvlnav.target.tgt(11).pos=[ 4673 77620 2504 ]'
dvlnav.target.tgt(12).label='Alvinella Pillar'
dvlnav.target.tgt(12).time=''
dvlnav.target.tgt(12).pos=[ 4688 77645 2503 ]'
dvlnav.target.tgt(13).label='Mkr 119'
dvlnav.target.tgt(13).time=''
dvlnav.target.tgt(13).pos=[ 4711.1 77305.8 2505.9 ]'
dvlnav.target.tgt(14).label='Mkr 141'
dvlnav.target.tgt(14).time=''
dvlnav.target.tgt(14).pos=[ 4713 77169 2500 ]'
dvlnav.target.tgt(15).label='TWP'
dvlnav.target.tgt(15).time=''
dvlnav.target.tgt(15).pos=[ 4780 76700 2500 ]'
dvlnav.target.tgt(16).label='Choo-Choo'
dvlnav.target.tgt(16).time=''
dvlnav.target.tgt(16).pos=[ 4794 76725 2500 ]'
dvlnav.target.tgt(17).label='Water1'
dvlnav.target.tgt(17).time=''
dvlnav.target.tgt(17).pos=[ 4378 78118 2500 ]'
dvlnav.target.tgt(18).label='Water2'
dvlnav.target.tgt(18).time=''
dvlnav.target.tgt(18).pos=[ 4306 78184 2500 ]'
dvlnav.target.tgt(19).label='Lost Light Area'
dvlnav.target.tgt(19).time=''
dvlnav.target.tgt(19).pos=[ 4982 77748 2505 ]'
['lbl']
dvlnav.lbl.num_transponders=2
dvlnav.lbl.transponder_ABCD=[ 1 2 1 1 ]'
dvlnav.lbl.baseline_pair='AB'
dvlnav.lbl.baseline_side='CW'
dvlnav.lbl.method=0
dvlnav.lbl.range_tol=1000
dvlnav.lbl.transponder(1,:)=[ 3848 77124 2340 11.5 0.003 10 1000000 ]'
dvlnav.lbl.transponder(2,:)=[ 3554 78462 2341 10 0.003 10 1000000 ]'
['ship']
dvlnav.ship.ship_map_outline=' -9000, -44000,    -9000, 34000,   0, 44000,   9000, 34000,      9000, -44000,     -9000, -44000'
dvlnav.ship.ship_map_label='SHIP'
dvlnav.ship.ship_map_visible=0
['medea']
dvlnav.medea.ship_map_outline='-500, -1000,   -500, 1000,   500, 1000,   500, -1000,  -500, -1000'
dvlnav.medea.medea_map_label='MEDEA'
dvlnav.medea.medea_map_visible=0
['comm']
dvlnav.comm.host='1 38400 NONE 8 1 0'
dvlnav.comm.octans_ascii='3 38400 ODD 8 1 1'
dvlnav.comm.octans_binary='2 38400 ODD 8 1 0'
dvlnav.comm.dvl='4 38400 NONE 8 1 1'
dvlnav.comm.dvl_pd_mode=5
dvlnav.comm.host_tcp_ip_address='255.255.255.255'
dvlnav.comm.host_udp_enable=1
dvlnav.comm.host_udp_port_num=10501
dvlnav.comm.local_udp_port_num=10502
dvlnav.comm.local_udp_port_num_secondary=10503
dvlnav.comm.local_udp_port_num_third=10504
dvlnav.comm.local_udp_port_num_fourth=20101
dvlnav.comm.enable_nav_display_nen_utm_bug_fix=0
dvlnav.comm.tx_data_to_host_mode=0
